*
{
	font-family: Arial;
}
/*Efectos botones*/
.button_img{
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	cursor: pointer;
}
.button_img:active{
	-ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}
.button_img:hover{	box-shadow: 0px 0px 15px rgba(0,0,0,0.7); }
.btn-hover:hover{
	opacity: 0.9;
	cursor: pointer;
	-ms-transform: scale(1.1); /* IE 9 */
   	-webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.activity_tag .subtitle{
	text-transform: uppercase;
}